﻿<Window x:Class="ITset.Questions"
        xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
        xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
        xmlns:d="http://schemas.microsoft.com/expression/blend/2008"
        xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006"
        xmlns:local="clr-namespace:ITset"
        mc:Ignorable="d"
        Title="Questions" Height="820" Width="1580"  WindowStartupLocation="CenterScreen" Icon="C:\Users\37533\Desktop\картиночки\1.jpg" Loaded="Window_Loaded">
    <Grid Margin="7,0,0,3.4" HorizontalAlignment="Left" Width="1560" Height="780" VerticalAlignment="Bottom">
        <Grid.RowDefinitions>
            <RowDefinition Height="438*"/>
            <RowDefinition Height="203*"/>
            <RowDefinition Height="139*"/>
        </Grid.RowDefinitions>
        <Grid.ColumnDefinitions>
            <ColumnDefinition Width="0*"/>
            <ColumnDefinition/>
        </Grid.ColumnDefinitions>
        <Rectangle Grid.Row="0" Fill="#F2D3D6" Margin="0,-6,-6,5.8" Grid.RowSpan="2" Grid.ColumnSpan="2" />
        <Rectangle Fill="#a7c5eb" Margin="0,194.4,-6,0" Grid.RowSpan="2" Grid.Row="1" Grid.ColumnSpan="2" />
        <Label x:Name="txt" Margin="152,78,150,209.6" FontFamily="Comic Sans MS" FontSize="24" FontWeight="Bold" Foreground="Black" Content="" Grid.ColumnSpan="2"/>
        <Button x:Name="b1" Content="" FontFamily="Comic Sans MS" FontSize="20" Background="#949CDF" Foreground="#f6ecf0" Margin="152,293,150,93.6" Grid.ColumnSpan="2"  Click="git_Click"/>
        <Button x:Name="b2" Content="" FontFamily="Comic Sans MS" FontSize="20" Background="#949CDF" Foreground="#f6ecf0" Margin="152,371,150,15.6" Grid.ColumnSpan="2"  Click="git_Click"/>
        <Button x:Name="b3" Content="" FontFamily="Comic Sans MS" FontSize="20" Background="#949CDF" Foreground="#f6ecf0" Margin="152,19.4,150,132.8" Grid.ColumnSpan="2"  Click="git_Click" Grid.Row="1"/>
        <Button x:Name="b4" Content="" FontFamily="Comic Sans MS" FontSize="20" Background="#949CDF" Foreground="#f6ecf0" Margin="152,93.4,150,58.8" Grid.ColumnSpan="2"  Click="git_Click" Grid.Row="1"/>
        <Button x:Name="result" Content="Результат" FontFamily="Comic Sans MS" Visibility="Hidden" FontSize="20" Background="#949CDF" Foreground="#f6ecf0" Margin="1198,31.2,52,41" Grid.ColumnSpan="2"  Click="git_res" Grid.Row="2"/>
        <Image x:Name="java1_7" Grid.ColumnSpan="2" Margin="767,46,298,166.4" Visibility="Hidden" Source="Image1.png" Stretch="Fill"/>
        <Image x:Name="java2_1" Grid.ColumnSpan="2" Margin="810,115,214,166.4" Visibility="Hidden" Source="Image2.png" Stretch="Fill"/>
        <Image x:Name="java2_2" Grid.ColumnSpan="2" Margin="976,50,164,166.4" Visibility="Hidden" Source="Image3.png" Stretch="Fill"/>
        <Image x:Name="java2_5" Grid.ColumnSpan="2" Margin="960,10,200,158.4" Visibility="Hidden" Source="Image4.png" Stretch="Fill"/>
        <Image x:Name="java2_4" Grid.ColumnSpan="2" Margin="748,13,150,166.4" Visibility="Hidden" Source="Image5.png" Stretch="Fill"/>
        <Image x:Name="java2_9" Grid.ColumnSpan="2" Margin="779,175,200,166.4" Visibility="Hidden" Source="Image6.png" Stretch="Fill"/>
        <Image x:Name="java2_7" Grid.ColumnSpan="2" Margin="872,73,150,166.4" Visibility="Hidden" Source="Image7.png" Stretch="Fill"/>
        <Image x:Name="java2_8" Grid.ColumnSpan="2" Margin="989,22,185,158.4" Visibility="Hidden" Source="Image8.png" Stretch="Fill"/>
        <Image x:Name="java3_1" Grid.ColumnSpan="2" Margin="1025,31,262,158.4" Visibility="Hidden" Source="Image9.png" Stretch="Fill"/>
        <Image x:Name="java3_2" Grid.ColumnSpan="2" Margin="843,65,150,158.4" Visibility="Hidden" Source="Image10.png" Stretch="Fill"/>
        <Image x:Name="java3_3" Grid.ColumnSpan="2" Margin="925,93,150,166.4" Visibility="Hidden" Source="Image11.png" Stretch="Fill"/>
        <Image x:Name="java3_7" Grid.ColumnSpan="2" Margin="976,78,178,170.4" Visibility="Hidden" Source="Image12.png" Stretch="Fill"/>
        <Image x:Name="java3_8" Grid.ColumnSpan="2" Margin="941,90,164,166.4" Visibility="Hidden" Source="Image13.png" Stretch="Fill"/>
        <Image x:Name="java3_9" Grid.ColumnSpan="2" Margin="932,30,164,158.4" Visibility="Hidden" Source="Image14.png" Stretch="Fill"/>
        <Image x:Name="python2_1" Grid.ColumnSpan="2" Margin="1125,143,243,170.4" Visibility="Hidden" Source="Image16.png" Stretch="Fill"/>
        <Image x:Name="python2_2" Grid.ColumnSpan="2" Margin="1069,93,243,176.4" Visibility="Hidden" Source="Image17.png" Stretch="Fill"/>
        <Image x:Name="python2_3" Grid.ColumnSpan="2" Margin="1125,78,201,184.4" Visibility="Hidden" Source="Image18.png" Stretch="Fill"/>
        <Image x:Name="python2_4" Grid.ColumnSpan="2" Margin="1117,106,214,176.4" Visibility="Hidden" Source="Image19.png" Stretch="Fill"/>
        <Image x:Name="python2_6" Grid.ColumnSpan="2" Margin="1025,106,204,186.4" Visibility="Hidden" Source="Image20.png" Stretch="Fill"/>
        <Image x:Name="python2_5" Grid.ColumnSpan="2" Margin="1157,97,185,176.4" Visibility="Hidden" Source="Image21.png" Stretch="Fill"/>
        <Image x:Name="python3_3" Grid.ColumnSpan="2" Margin="989,66,167,166.4" Visibility="Hidden" Source="Image22.png" Stretch="Fill"/>
        <Image x:Name="python3_8" Grid.ColumnSpan="2" Margin="1153,68,214,176.4" Visibility="Hidden" Source="Image23.png" Stretch="Fill"/>
        <Image x:Name="python3_7" Grid.ColumnSpan="2" Margin="1041,68,150,166.4" Visibility="Hidden" Source="Image24.png" Stretch="Fill"/>
        <Image x:Name="python3_5" Grid.ColumnSpan="2" Margin="1014,77,164,170.4" Visibility="Hidden" Source="Image25.png" Stretch="Fill"/>
        <Image x:Name="cplus1_5" Grid.ColumnSpan="2" Margin="1184,42,200,176.4" Visibility="Hidden" Source="Image26.png" Stretch="Fill"/>
        <Image x:Name="cplus1_9" Grid.ColumnSpan="2" Margin="1177,84,178,176.4" Visibility="Hidden" Source="Image27.png" Stretch="Fill"/>
        <Image x:Name="cplus3_1" Grid.ColumnSpan="2" Margin="1072,33,164,166.4" Visibility="Hidden" Source="Image28.png" Stretch="Fill"/>
        <Image x:Name="cplus3_2" Grid.ColumnSpan="2" Margin="913,76,150,170.4" Visibility="Hidden" Source="Image29.png" Stretch="Fill"/>
        <Image x:Name="cplus3_3" Grid.ColumnSpan="2" Margin="887,106,147,170.4" Visibility="Hidden" Source="Image30.png" Stretch="Fill"/>
        <Image x:Name="cplus3_4" Grid.ColumnSpan="2" Margin="972,57,150,166.4" Visibility="Hidden" Source="Image31.png" Stretch="Fill"/>
        <Image x:Name="cplus3_5" Grid.ColumnSpan="2" Margin="948,82,150,170.4" Visibility="Hidden" Source="Image32.png" Stretch="Fill"/>
        <Image x:Name="cplus3_6" Grid.ColumnSpan="2" Margin="1018,33,150,166.4" Visibility="Hidden" Source="Image33.png" Stretch="Fill"/>
        <Image x:Name="cplus3_7" Grid.ColumnSpan="2" Margin="926,65,150,168.4" Visibility="Hidden" Source="Image34.png" Stretch="Fill"/>
        <Image x:Name="cplus3_8" Grid.ColumnSpan="2" Margin="923,48,150,158.4" Visibility="Hidden" Source="Image35.png" Stretch="Fill"/>
        <Image x:Name="cplus3_9" Grid.ColumnSpan="2" Margin="1178,52,178,166.4" Visibility="Hidden" Source="Image36.png" Stretch="Fill"/>
        <Image x:Name="cplus2_1" Grid.ColumnSpan="2" Margin="1058,34,150,166.4" Visibility="Hidden" Source="Image37.png" Stretch="Fill"/>
        <Image x:Name="js1_4" Grid.ColumnSpan="2" Margin="1078,68,167,166.4" Visibility="Hidden" Source="Image38.png" Stretch="Fill"/>
        <Image x:Name="js1_9" Grid.ColumnSpan="2" Margin="1058,121,153,209.4" Visibility="Hidden" Source="Image39.png" Stretch="Fill"/>
        <Image x:Name="js2_2" Grid.ColumnSpan="2" Margin="1199,77,153,174.4" Visibility="Hidden" Source="Image40.png" Stretch="Fill"/>
        <Image x:Name="js2_3" Grid.ColumnSpan="2" Margin="1164,60,147,174.4" Visibility="Hidden" Source="Image41.png" Stretch="Fill"/>
        <Image x:Name="js2_4" Grid.ColumnSpan="2" Margin="912,87,147,176.4" Visibility="Hidden" Source="Image42.png" Stretch="Fill"/>
        <Image x:Name="js2_5" Grid.ColumnSpan="2" Margin="948,143,151,184.4" Visibility="Hidden" Source="Image43.png" Stretch="Fill"/>
        <Image x:Name="js2_6" Grid.ColumnSpan="2" Margin="1115,22,153,164.4" Visibility="Hidden" Source="Image44.png" Stretch="Fill"/>
        <Image x:Name="js2_7" Grid.ColumnSpan="2" Margin="483,199,150,166.4" Visibility="Hidden" Source="Image45.png" Stretch="Fill"/>
        <Image x:Name="js2_9" Grid.ColumnSpan="2" Margin="1045,178,150,174.4" Visibility="Hidden" Source="Image46.png" Stretch="Fill"/>
        <Image x:Name="js2_8" Grid.ColumnSpan="2" Margin="796,49,150,158.4" Visibility="Hidden" Source="Image47.png" Stretch="Fill"/>
        <Image x:Name="js3_2" Grid.ColumnSpan="2" Margin="1001,90,151,178.4" Visibility="Hidden" Source="Image48.png" Stretch="Fill"/>
        <Image x:Name="js3_3" Grid.ColumnSpan="2" Margin="995,93,150,201.4" Visibility="Hidden" Source="Image49.png" Stretch="Fill"/>
        <Image x:Name="js3_4" Grid.ColumnSpan="2" Margin="906,17,150,164.4" Visibility="Hidden" Source="Image50.png" Stretch="Fill"/>
        <Image x:Name="js3_6" Grid.ColumnSpan="2" Margin="1113,33,147,168.4" Visibility="Hidden" Source="Image51.png" Stretch="Fill"/>
        <Image x:Name="js3_7" Grid.ColumnSpan="2" Margin="702,92,147,168.4" Visibility="Hidden" Source="Image52.png" Stretch="Fill"/>
        <Image x:Name="js3_8" Grid.ColumnSpan="2" Margin="938,22,150,164.4" Visibility="Hidden" Source="Image53.png" Stretch="Fill"/>
        <Image x:Name="js3_9" Grid.ColumnSpan="2" Margin="895,137,147,186.4" Visibility="Hidden" Source="Image54.png" Stretch="Fill"/>
        <Image x:Name="html1_9" Grid.ColumnSpan="2" Margin="728,34,150,161.4" Visibility="Hidden" Source="Image55.png" Stretch="Fill"/>
        <Image x:Name="css3_8"  Grid.ColumnSpan="2" Margin="680,97,150,176.4" Visibility="Hidden" Source="Image56.png" Stretch="Fill"/>
        <Image x:Name="css2_3" Grid.ColumnSpan="2" Margin="899,96,147,184.4" Visibility="Hidden" Source="Image57.png" Stretch="Fill"/>

    </Grid>
</Window>
